
[spec]

; Format and options of this spec file:
options = "+spec3"

[info]

artists = "
    Tatu Rissanen <tatu.rissanen@hut.fi>
    David Pfitzner <dwp@mso.anu.edu.au> (revised)
    Jerzy Klek <qpkjeek@epk.ericsson.se> (more flags added)
    Reineir Post <reinpost@win.tue.nl> (Sweden, Holland)
    Vasco Costa <vasc@rnl.ist.utl.pt> (Portugal)
    Robert Brady <rwb197@ecs.soton.ac.uk> (more flags)
    Tomasz Wegrzanowski <maniek@beer.com> (more flags added, Silesia)
    Paul Zastoupil <paulz@adnc.com> (Dunedain, Mordor)
    Jan Heidefuss <jan_heidefuss@yahoo.de> (Bavarian)
    Ivan kosak <ivan.kosak@sk.tel.hr> (Croatia,Slovenia,Serbia)
"
[extra]
sprites =
	{	"tag", "file"
		"f.afghanistan", "tinydent/flags/afghanistan"
		"f.arab", "tinydent/flags/arab"			; Saudi Arabia
		"f.argentina", "tinydent/flags/argentina"
		"f.assyria", "tinydent/flags/assyria"
		"f.armenia", "tinydent/flags/armenia"
		"f.australia", "tinydent/flags/australia"
		"f.austria", "tinydent/flags/austria"
		"f.azerbaijan", "tinydent/flags/azerbaijan"
		"f.barbarian", "tinydent/flags/barbarian"
		"f.bavarian", "tinydent/flags/bavarian"
		"f.belgium", "tinydent/flags/belgium"
		"f.boer", "tinydent/flags/boer"			; old south african
		"f.brasil", "tinydent/flags/brasil"
		"f.bulgaria", "tinydent/flags/bulgaria"
		"f.canada", "tinydent/flags/canada"
		"f.catalan", "tinydent/flags/catalan"
		"f.cheyenne", "tinydent/flags/cheyenne"
		"f.chile", "tinydent/flags/chile"
		"f.china", "tinydent/flags/china"
		"f.columbia", "tinydent/flags/columbia"
		"f.cornwall", "tinydent/flags/cornwall"
		"f.cuba", "tinydent/flags/cuba"
		"f.croatia", "tinydent/flags/croatia"
		"f.czech", "tinydent/flags/czech"
		"f.denmark", "tinydent/flags/denmark"
		"f.dunedain", "tinydent/flags/dunedain"
		"f.egypt", "tinydent/flags/egypt"
		"f.elves", "tinydent/flags/elves"
		"f.england", "tinydent/flags/england"
		"f.estonia", "tinydent/flags/estonia"
		"f.ethiopia", "tinydent/flags/ethiopia"
		"f.europe", "tinydent/flags/europe"
		"f.finland", "tinydent/flags/finland"
		"f.france", "tinydent/flags/france"
		"f.galicia", "tinydent/flags/galicia"
		"f.germany", "tinydent/flags/germany"
		"f.greece", "tinydent/flags/greece"
		"f.greenland", "tinydent/flags/greenland"
		"f.hobbits", "tinydent/flags/hobbits"
		"f.holland", "tinydent/flags/netherlands"	; backward compatabiliy
		"f.hungary", "tinydent/flags/hungary"
		"f.iceland", "tinydent/flags/iceland"
		"f.india", "tinydent/flags/india"
		"f.indonesia", "tinydent/flags/indonesia"
		"f.iran", "tinydent/flags/iran"
		"f.iraq_old", "tinydent/flags/iraq_old"
		"f.ireland", "tinydent/flags/ireland"
;		"f.ireland", "tinydent/flags/stpatrick"
		"f.israel", "tinydent/flags/israel"
		"f.italy", "tinydent/flags/italy"
		"f.japan", "tinydent/flags/japan"
		"f.kampuchea", "tinydent/flags/kampuchea"
		"f.kenya", "tinydent/flags/kenya"
		"f.korea", "tinydent/flags/korea"
		"f.krev", "tinydent/flags/krev"
		"f.latvia", "tinydent/flags/latvia"
		"f.lithuania", "tinydent/flags/lithuania"
		"f.macedonia", "tinydent/flags/macedonia"
		"f.malaysia", "tinydent/flags/malaysia"
		"f.mars", "tinydent/flags/mars"
		"f.mexico", "tinydent/flags/mexico"
		"f.mongolia", "tinydent/flags/mongolia"
		"f.mordor", "tinydent/flags/mordor"
		"f.nato", "tinydent/flags/nato"
		"f.netherlands", "tinydent/flags/netherlands"
		"f.nigeria", "tinydent/flags/nigeria"
		"f.norway", "tinydent/flags/norway"
		"f.observer", "tinydent/flags/observer"
		"f.olympic", "tinydent/flags/olympic"
		"f.pakistan", "tinydent/flags/pakistan"
		"f.peru", "tinydent/flags/peru"
		"f.philippines", "tinydent/flags/philippines"
		"f.phoenicia", "tinydent/flags/phoenicia"
		"f.poland", "tinydent/flags/poland"
		"f.portugal", "tinydent/flags/portugal"
		"f.quebec", "tinydent/flags/quebec"
		"f.rome", "tinydent/flags/rome"			; Roman republic flag
		"f.russia", "tinydent/flags/russia"
		"f.rwanda", "tinydent/flags/rwanda"		; Alternate Zulu
		"f.scotland", "tinydent/flags/scotland"
		"f.serbia", "tinydent/flags/serbia"
		"f.silesia", "tinydent/flags/silesia"
		"f.singapore", "tinydent/flags/singapore"
		"f.slovenia", "tinydent/flags/slovenia"
		"f.south_africa", "tinydent/flags/south_africa"	; for Zulus
		"f.soviet", "tinydent/flags/soviet"
		"f.spain", "tinydent/flags/spain"
		"f.sumeria", "tinydent/flags/sumeria"
		"f.sweden", "tinydent/flags/sweden"
		"f.switzerland", "tinydent/flags/swiss"
		"f.syria", "tinydent/flags/syria"
		"f.taiwan", "tinydent/flags/taiwan"
		"f.thailand", "tinydent/flags/thailand"
		"f.tunisia", "tinydent/flags/tunisia"
		"f.turkey", "tinydent/flags/turkey"
		"f.ukraine", "tinydent/flags/ukraine"
		"f.united_kingdom", "tinydent/flags/united_kingdom"
		"f.united_nations", "tinydent/flags/united_nations"
		"f.unknown", "tinydent/flags/unknown"		; useful for alternates
		"f.usa", "tinydent/flags/usa"
		"f.vietnam", "tinydent/flags/vietnam"
		"f.wales", "tinydent/flags/wales"
		"f.alien", "tinydent/flags/alien"
	}
